header:
  title: "Overview"
  description: ""
layout:
  useCase:
    - type: text
      title: "Use Case Blocked Critical Infrastructure"
      # description: "Each box can have a title and description"
      file: "use-case-description.md"
  # base:
  #   - type: text
  #     title: "0 - Base Case"
  #     # description: "Each box can have a title and description"
  #     file: "base-case.md"
  first:
    - type: text
      # height: 12
      title: "1 - Europabruecke"
      # description: "Each box can have a title and description"
      file: "europabruecke.md"
    - type: text
      # height: 12
      title: "2 - Kelheimwinzerstrasse"
      # description: "Each box can have a title and description"
      file: "kelheimwinzerstrasse.md"
  # second:
    - type: text
      # height: 12
      title: "3 - Maximiliansbruecke"
      # description: "Each box can have a title and description"
      file: "maximiliansbruecke.md"
    - type: text
      # height: 12
      title: "4 - Regensburger Strasse"
      # description: "Each box can have a title and description"
      file: "regensburgerstrasse.md"